pcl::cuda::PointIterator< Host, T > Struct Template Reference

`#include </build/pcl-OilVEB/pcl-1.8.1+dfsg1/cuda/common/include/pcl/cuda/point_cloud.h>`

## Public Types

typedef thrust::detail::normal_iterator< T * > | type

## Detailed Description

### template<typename T>
struct pcl::cuda::PointIterator< Host, T >

Definition at line 322 of file point_cloud.h.

## Member Typedef Documentation

## type

template<typename T >

typedef thrust::detail::normal_iterator<T*> pcl::cuda::PointIterator< Host, T >::type

Definition at line 324 of file point_cloud.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/cuda/common/include/pcl/cuda/point_cloud.h